@charset "UTF-8";

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: local("IBM Plex Sans"), local("IBMPlexSans"), url("fonts/IBMPlexSans-Regular-Pi.woff2") format("woff2"), url("fonts/IBMPlexSans-Regular-Pi.woff") format("woff");
  unicode-range: 'U+03C0, U+0E3F, U+2070, U+2074-2079, U+2080-2089, U+2113, U+2116, U+2126, U+212E, U+2150-2151, U+2153-215E, U+2190-2199, U+21A9-21AA, U+21B0-21B3, U+21B6-21B7, U+21BA-21BB, U+21C4, U+21C6, U+2202, U+2206, U+220F, U+2211, U+221A, U+221E, U+222B, U+2248, U+2260, U+2264-2265, U+25CA, U+2713, U+274C, U+2B0E-2B11, U+EBE1, U+EBE3-EBE4, U+EBE6-EBE7, U+ECE0, U+EFCC'; }

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: local("IBM Plex Sans"), local("IBMPlexSans"), url("fonts/IBMPlexSans-Regular-Latin3.woff2") format("woff2"), url("fonts/IBMPlexSans-Regular-Latin3.woff") format("woff");
  unicode-range: 'U+0102-0103, U+1EA0-1EF9, U+20AB'; }

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: local("IBM Plex Sans"), local("IBMPlexSans"), url("fonts/IBMPlexSans-Regular-Latin2.woff2") format("woff2"), url("fonts/IBMPlexSans-Regular-Latin2.woff") format("woff");
  unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF, U+FB01-FB02'; }

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: local("IBM Plex Sans"), local("IBMPlexSans"), url("fonts/IBMPlexSans-Regular-Latin1.woff2") format("woff2"), url("fonts/IBMPlexSans-Regular-Latin1.woff") format("woff");
  unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+20AC, U+2122, U+2212, U+FB01-FB02'; }

*, *:before, *:after {margin:0;padding:0;box-sizing:border-box;}
body {font-family: 'IBM Plex Sans', 'Helvetica Neue', Arial, sans-serif;font-size:12px;color:#262425;}
a, a:link, a:visited {color:#D30044;text-decoration:none;}
a:hover, a:active {text-decoration:underline;}
a img {border:none;}
body {padding-top:120px;}
h1 {margin-top:0;}
.header {background-color:#162b48;transition:0.5s;}
.header_top {border-bottom:1px solid #b3b3b3;transition:all 0.5s; padding: 10px 0;}
.header_top .top_words {color:#b3b3b3;}
.header_top .cart {text-align:right;}
.header_top .cart .row {padding:0;}
.header_top a {color:#fff;font-size:14px;}
.header_top .cart .glyphicon {font-size:16px;}
.breadcrumb {padding:20px 0;font-size:16px;margin-bottom:10px;background:transparent;}
.main {font-size:1.2em;min-height:600px;}
#menu ul {float:right;margin:0;}
#menu li {list-style:none;float:left;text-align:center;padding:20px 0; }
#menu a:link, #menu a:visited {font-size:1.4em;color:#FFF;text-decoration:none;text-transform:uppercase;transition:all 0.5s;line-height:2em;padding:0 12px;border-right:1px solid #D1D1D1;}
#menu a:hover {text-decoration:underline;}
#menu a.dim {color:#b3b3b3;}
#menu li:last-child a, #menu li:nth-last-child(2) a{border:none;}
#menu.collapse {display:block;visibility:visible;}
#menu a.smtog { display: none; position: absolute; }
#menu ul.ml2{ display:none; position: absolute; background: #162B48; padding: 15px 5px 15px 15px; left: 0; width: 100%; min-width: 240px; opacity: 0.9; top: -999px; border: 1px solid #162B48; transition: all 0.5s;}
#menu li:hover>ul.ml2 { display: block; visibility: visible; top: 65px; }
#menu ul.ml2 li{ width: 25%; padding: 5px; float: left; text-align: left; }
#menu ul.ml2 li:before{ content: "\e074"; font-family: 'Glyphicons Halflings'; font-size: 8px; color: #fff;}
#menu ul.ml2 li a{ border: none; }

.footer {margin-top:10px;padding-bottom:20px;background:#D8D8D8;color:#555;}
.footer-nav {margin:10px -10px;overflow:auto;}
.footer-nav li {list-style:none;display:inline-block;text-align:center;padding:5px 0;}
.footer-nav a:link, .footer-nav a:visited {font-size:13px;color:#555;text-decoration:none;text-transform:uppercase;transition:all 0.5s;padding:0 10px;border-right:1px solid #999;}
.footer-nav a:hover, .footer-nav a:active {color:#D1D1D1;}
.footer-nav li:last-child a {border-right:none;}
.footer_ribbon {background-color:#162b48;border-bottom:5px #D30044 solid;height:40px;margin-bottom:10px;}
.dyo_thumb {margin:0;position:relative;min-height:160px;}
.dyo_thumb img.img-thumbnail { max-height: 240px; }
.dyo_hover {opacity:0;position:absolute;padding:10px 15px;background:rgba(22,43,72,0.9);color:#fff;bottom:0;left:0;font-size:14px;font-weight:bold;width:100%;transition:all 0.5s;}
.dyo_thumb a:hover .dyo_hover {opacity:1;bottom:15%;}
.dyo_hover i.fa {font-size:20px;vertical-align:middle;}
.articleblock {min-height:230px;background:#D1D1D1;padding:15px;margin:15px 0 5px 0;line-height:20px;color:#303030;}
.articleblock h1 {line-height:28px;color:#fff;font-size:20px;margin-top:0;}
.articleblock h1 .glyphicon {color:#D30044;font-size:14px;line-height:26px;vertical-align:top;display:inline-block;}
.articleblock ul.process {padding-left:0;}
.articleblock ul.process li {float:none;clear:both;display:block;width:auto !important;background:none;min-height:0;color:#262425;padding:0;border-bottom:none;}
.articleblock ul.process li em {display:inline;}
.row {margin :0 -10px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding:0 10px;}
a.more {position:relative;}
a.more b {position:absolute;top:50%;left:0.8em;margin-top:-1.5em;line-height:3em;text-transform:uppercase;font-size:2em;transition:0.5s;}
a.more:hover b {left:1.5em;}
span.badge {background:#fff;color:#D30044;margin-top:-10px;}
ul.gal_list_ul {list-style:none;margin:0;padding:0;}
li.gal_photo_li {list-style:none;margin:0;padding:10px;}
.nav-tabs > li > a {color:#666;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:hover {color:#d30044;}
.btn-primary, a.btn-primary {color:#fff;}
.btn-primary:hover {background:#162B48;}
.btn-primary.btn-lg {background:#D30044;border-color:#d43f3a;padding:1em 2em;color:#f1f1f1;}
.bs-callout {padding:20px;margin:20px 0;border:1px solid #eee;border-left-width:5px;border-radius:3px;}
.bs-callout-info {border-left-color:#5bc0de;}
.bs-callout-warning {border-left-color:#f0ad4e;}
.bs-callout-danger {border-left-color:#d9534f;}
ul.process {list-style:none;}
ul.process:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
ul.process li {float:left;display:inline-block;background:#3498db url(process_steps_bg.png) right center no-repeat;color:#fff;min-height:100px;padding:15px 30px 15px 15px;width:25%;border-bottom:1px solid #fff;}
ul.process li:last-child {background-image:none;}
ul.process li em {display:block;font-style:normal;font-weight:bold;}
ul.process.steps3 li {width:33.3%;}
ul.process.steps5 li {width:20%;}
/*size chart*/
button.inch_cm {outline:0;}
button.inch_cm.btn-success {font-weight:bold;}
.plus_tab {background:#f5f5f7;color:#000;font-size:1.8em;font-weight:bold;padding:10px 25px 10px 15px;}
.plus_tab h1 {font-size:inherit;margin:0;padding:0;font-weight:bold;}
.plus_tab a {color:#fff;}
/*faq*/
dl.faq dt {font-size:20px;font-weight:bold;text-transform:uppercase;}
dl.faq dd {font-size:16px;margin:5px 0 20px 0;}
dl.faq p {line-height:22px;margin-bottom:10px;font-size:16px;}
dl.faq li {list-style:none;font-size:16px;line-height:22px;}
/*cart*/
#size_list { z-index: 999; display: flex; flex-wrap: wrap;}
#size_list h3{ font-size: 16px; padding: 5px 10px; margin-top: 0;}
#size_list li { font-size: 14px; list-style: none; padding: 6px 20px; cursor: pointer;}
#size_list li:hover {background:#d30044;color:#fff;}
fieldset, abbr, acronym {border:0;}
article.os {border:1px solid #ccc;background:#f6f6f6;}
.os_h {border-bottom:1px solid #ccc;}
.os_h h4 {font-size:1.8em;padding:0 20px;height:64px;line-height:64px;margin:0;}
.os_l {padding:20px;}
.os_l dl {border-top:1px solid #ccc;font-size:1.6em;padding:8px 0;display:block;clear:both;overflow:auto;margin:0;}
.os_l dl:first-child {border-top:none;}
.os_l dl>dt {float:left;}
.os_l dl>dd {float:right;}
.os_total {border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:3px;}
.os_total dl {border:1px solid #ccc;background:#fff;padding:10px 15px;font-size:1.4em;font-weight:700;display:block;clear:both;overflow:auto;margin:0;}
.os_total dt {line-height:45px;}
.os_total dl>dt {float:left;}
.os_total dd {float:right;font-size:2.57em;}
.os_ac {padding:20px 20px 10px;text-align:right;}
.cart table tfoot th {border:none;}
.cart table thead th {border-bottom:none;}
p.cart_prod {margin-top:0;text-align:center;line-height:40px;font-weight:bold;font-size:1.2em;}
.csf_thumb {padding:0 5px;}
.csf_thumb a {min-height:100px;border:#eee 1px solid;padding:5px;float:left;}
.reply {color:#c93;}
.textpro {clear:both;margin:0px auto 10px;padding:2px;height:auto;font-size:9pt;line-height:160%;color:#555;text-align:left;border:dotted 1px #EEE;}
.textpro a:link, .textpro a:visited {font-size:9pt;line-height:140%;color:#555;}


.flag-icon-background {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.flag-icon {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
}
.flag-icon:before {
  content: "\00a0";
}

.flag-icon-ca {
  background-image: url(ca.svg);
}
.flag-icon-gb {
  background-image: url(gb.svg);
}
.flag-icon-us {
  background-image: url(us.svg);
}
.flag-icon-usca {
  background-image: url(usca.svg);
}
ul.country-flag{
  position: absolute;
  display: inline-block;
  height: 1.5em;
  transition: all 0.5s;
  overflow: hidden;
  z-index: 999;
  margin-left: -3em;
  border-radius: 4px;
  text-align: left;
}

ul.country-flag:hover{
  height: auto;
  background: rgba(255,255,255,0.8);
  padding: 5px;
  margin-left: -5em;
}
ul.country-flag:hover li{
  margin-bottom: 0.5em;
}
ul.country-flag:hover li:last-child{
  margin-bottom: 0;
}
ul.country-flag:hover .flag-icon{
  width: 2.66666666em;
  line-height: 2em;
}
ul.country-flag:hover li span{
  display: inline;
}
ul.country-flag li{
  display: none;
  opacity: 0.7;
}
ul.country-flag li span{
  display: none;
  padding-left: 10px;
  color: #162B48;
}
ul.country-flag:hover li, ul.country-flag li.active{
  display: block;
}
ul.country-flag:hover li.active{
  opacity: 0.7;
}
ul.country-flag li.active, ul.country-flag li:hover, ul.country-flag li.active:hover{
  opacity: 1;
}

.panel-group .panel-title{
  padding: 10px 15px;
  border-bottom: 1px solid #ccc;
  background: #162B48;
  background-image: none;
  color: #fff;
  cursor: pointer;
}
.panel-group .panel-title.collapsed{
  color: #000;
  background-color: #f6f6f6;
  background-image: linear-gradient(to top,rgba(216,216,216,.73),rgba(235,235,235,.73));
}
.panel-group .panel{
  margin: 0;
  border: none;
  border-radius: 0;
}
#cc_no_valid.valid { color: #0c0; }
#cc_type .card { margin: -6px -12px; width: 50px; height: 32px;
    background-image: url(cards.png);
    background-position: 0 0;
    background-size: 50px 268px;
    background-repeat: no-repeat; }
#cc_type .card.mastercard{ background-position: 0 -142px; }
#cc_type .card.visa{ background-position: 0 -47px; }
#cc_type .card.amex{ background-position: 0 -236px; }
@-moz-keyframes spin {
	from { -moz-transform: rotate(0deg); }
	to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
	from {transform:rotate(0deg); }
	to {transform:rotate(360deg); }
}

.glyphicon-refresh-animate {
	animation: spin .7s infinite linear;
	-animation: spin .7s infinite linear;
	-webkit-animation: spin .7s infinite linear;
	-moz-animation: spin .7s infinite linear;
	-webkit-animation-name: spin;
	-webkit-animation-duration: 0.7s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}

.form-control {
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #000;
}
select.form-control{
        font-size: 18px;
        height: 45px;
        margin-top: 10px;
}
.form-control::placeholder {
        color: #000;
        opacity: 0.8;
        font-style: italic;
        font-size: 1.2em;
}
.img_select .dropdown-menu{
        font-size: 18px;
}

.big-tiles .tile {
	padding-bottom: 4em;
}
.big-tiles .tile h2 {
	text-align: center;
	font-weight: 600;
	font-size: 2.5em;
}
ul.desc-list li {
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1.6em;
	color: #86868b;
}

/* responsive */
@media (max-width:1200px) {
  body {padding-top:100px;}
  .header_top .top_words {padding-left:24px;}
  #menu a:link, #menu a:visited {font-size:1.2em;line-height:1.5em;}
  .footer-nav a:link, .footer-nav a:visited {font-size:12px;}
  #menu ul {float:none;}
  #menu li:hover>ul.ml2 { top: 50px;}
  .articleblock {min-height:270px;}
  a.more b {font-size:1.6em;margin-top:-1em;line-height:2em;}
}

@media (max-width:991px) {
  #menu a:link, #menu a:visited {font-size:1.1em;line-height:1.2em;}
  a.navbar_cart, .navbar-toggle {border:2px solid #fff;border-radius:4px;float:right;margin:8px 10px;transition:0.5s;position:relative;}
  a.navbar_cart {color:#fff;padding:0 10px;}
  a.navbar_cart:hover {color:#162B48;background-color:#fff;text-decoration:none;}
  a.navbar_cart .glyphicon {font-size:1.8em;line-height:32px;}
  a.navbar_cart span.badge {display:inline-block;position:absolute;top:0;right:-10px;}
  .navbar-toggle .icon-bar {background-color:#fff;transition:0.5s;}
  .navbar-toggle:hover {background-color:#fff;}
  .navbar-toggle:hover .icon-bar {background-color:#162B48;}
  .articleblock {min-height:0;}
  ul.process li {min-height:150px;}
}

@media (max-width:767px) {
  body {padding-top:70px;}
  #menu.collapse {display:none;visibility:hidden;}
  #menu.collapse.in {display:block;visibility:visible;}
  #menu ul {float:none;padding:10px 0;}
  #menu li {float:none;text-align:left;padding:0;border-bottom: 1px solid #405a7d;}
  #menu li li {border-bottom: none;border-top: 1px solid #405a7d;}
  #menu a:link, #menu a:visited {font-size:1.5em;padding:5px 15px;border-right:none;display:block;}
  #menu a:hover {text-decoration:none;background:rgba(255,255,255,0.2);}
  #menu li:hover>ul.ml2 { top: 0; }
  #menu ul.ml2{ display:block; position: relative; background: #162B48; width: 100%; padding: 0; opacity: 0.9; transition: all 0.5s; top: 0; }
  #menu ul.ml2 li{ width: 100%; text-align:left; }
  #menu ul.ml2 li:before{ content: none; }
  #menu ul.ml2 li a{ border: none; }
  #menu ul.ml2 li a:before{ content: "\e074"; font-family: 'Glyphicons Halflings'; font-size: 8px; color: #fff; padding: 0 5px 0 10px; }
  #menu ul.ml2 li a:hover{ color: #f3f3f3; }
  #menu a.smtog { display: block; right: 0; color: #ccc; border-left: 1px solid #ff9911; font-size: 1.5em; padding: 9px 20px 7px; top: 0; right: 0; }
  #menu li a.smtog span { transition: all 0.5s; }
  #menu li.on a.smtog span{ transform: rotate(180deg); }
  .paypal_logo.pull-right {float:none !important;text-align:center;}
  .footer_bottom {text-align:center;}
  ul.process li {width:50%;}
  ul.process.steps5 li {width:33.3%;}
  #menu li.m-country { overflow: auto; padding: 0; margin: 2em -15px; border-bottom: none;}
  #menu li.m-country a{ float: left; width: 50%; margin: 0; text-align: center; }
  #menu li.m-country a.active { background: #f1f1f1; }
  .flag-icon { width: 2.4em; line-height: 1.8em; }
  .affix { position: relative; }
  .navbar-fixed-top { position: absolute; }
}
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #eee;
    background: #333;
}

.cookiealert.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
    background-color: #D30044;
}
/* print style sheets */
@media print {}